<?php			  
$num = isset($row["num"]) ? $row["num"] : '';
$con_num = isset($row["con_num"]) ? $row["con_num"] : '';
$outdate = isset($row["outdate"]) ? $row["outdate"] : '';
$indate = isset($row["indate"]) ? $row["indate"] : '';
$orderman = isset($row["orderman"]) ? $row["orderman"] : '';
$outworkplace = isset($row["outworkplace"]) ? $row["outworkplace"] : '';
$comment = isset($row["comment"]) ? $row["comment"] : '';

$is_deleted = isset($row["is_deleted"]) ? $row["is_deleted"] : null ;
$model_name = isset($row["model_name"]) ? $row["model_name"] : null ;
$update_log = isset($row["update_log"]) ? $row["update_log"] : null ;

$secondord = isset($row['secondord']) ? $row['secondord'] : '';
$secondordman = isset($row['secondordman']) ? $row['secondordman'] : '';
$secondordmantel = isset($row['secondordmantel']) ? $row['secondordmantel'] : '';
$secondordnum = isset($row['secondordnum']) ? $row['secondordnum'] : '';

$estimateList = isset($row['estimateList']) ? $row['estimateList'] : [];
$estimateList_auto = isset($row['estimateList_auto']) ? $row['estimateList_auto'] : [];
$estimateSlatList = isset($row['estimateSlatList']) ? $row['estimateSlatList'] : [];
$estimateSlatList_auto = isset($row['estimateSlatList_auto']) ? $row['estimateSlatList_auto'] : [];
$pjnum = isset($row["pjnum"]) ? $row["pjnum"] : '';
$major_category = isset($row["major_category"]) ? $row["major_category"] : '';
$position = isset($row["position"]) ? $row["position"] : '';
$makeWidth = isset($row["makeWidth"]) ? $row["makeWidth"] : '160';
$makeHeight = isset($row["makeHeight"]) ? $row["makeHeight"] : '350';
$detailJson = isset($row['detailJson']) ? $row['detailJson'] : [];
$estimateTotal = isset($row["estimateTotal"]) ? $row["estimateTotal"] : 0 ;
$EstimateFirstSum = isset($row["EstimateFirstSum"]) ? $row["EstimateFirstSum"] : 0;
$EstimateUpdatetSum = isset($row["EstimateUpdatetSum"]) ? $row["EstimateUpdatetSum"] : 0;
$EstimateDiffer = isset($row["EstimateDiffer"]) ? $row["EstimateDiffer"] : 0;
$estimateSurang = isset($row["estimateSurang"]) ? $row["estimateSurang"] : 0;
$EstimateDiscountRate = isset($row["EstimateDiscountRate"]) ? $row["EstimateDiscountRate"] : '';
$EstimateDiscount = isset($row["EstimateDiscount"]) ? $row["EstimateDiscount"] : 0;
$EstimateFinalSum = isset($row["EstimateFinalSum"]) ? $row["EstimateFinalSum"] : 0; 
$ET_total = isset($row["ET_total"]) ? $row["ET_total"] : 0;
$ET_unapproved = isset($row["ET_unapproved"]) ? $row["ET_unapproved"] : 0;
$maguriWing = isset($row['maguriWing']) ? $row['maguriWing'] : '50';
$inspectionFee = $row['inspectionFee'] ?? 50000 ;

// 새로운 컬럼 추가
$steel = isset($row["steel"]) ? $row["steel"] : '';
$motor = isset($row["motor"]) ? $row["motor"] : '';
$warranty = isset($row["warranty"]) ? $row["warranty"] : '';
$slatcheck = isset($row["slatcheck"]) ? $row["slatcheck"] : '';
$partscheck = isset($row["partscheck"]) ? $row["partscheck"] : '';

?>